Subject: RE: Denisa - Leave
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, gaurav yadav <[email-masked]>
Date: Fri, 9 Sep 2022 14:21:48 +0000

Hi Pritish,

There are many SLA breached tickets in L1 queue.  And it seems, none of the German Agents worked on Denisa’s tickets because they told me that they were not informed to handle Denisa’s queue. This is completely contradicting with your previous email.

Now I asked Sebastian and Adelina to work on Denisa’s breached tickets. I am not sure if they can complete all within an hour.

ID
Status
Assignee
Group
Next SLA breach
245072
Open
Denisa Magda
Gaming
08-09-2022 11:28
244457
Pending
Denisa Magda
Gaming
08-09-2022 21:00
246351
Open
Denisa Magda
Gaming
09-09-2022 07:20
246093
Open
Denisa Magda
Gaming
09-09-2022 08:36
243432
Open
Denisa Magda
Gaming
09-09-2022 08:54
245531
Open
Denisa Magda
Gaming
09-09-2022 09:04
244305
Pending
Denisa Magda
Gaming
09-09-2022 09:11
245276
Open
Denisa Magda
Gaming
09-09-2022 09:38
246520
Open
Denisa Magda
Gaming
09-09-2022 09:46
246513
Open
Denisa Magda
Gaming
09-09-2022 10:53
242170
Open
Denisa Magda
Gaming
09-09-2022 11:54
245565
Open
Ismael Zakaria
Gaming
09-09-2022 12:25
246565
Open
Sebastian Coldea
EPOS L1
09-09-2022 12:48
247075
Open
Denisa Magda
Gaming
09-09-2022 13:25
244766
Pending
Sven Thiele
Gaming
09-09-2022 13:31
243966
Open
Sebastian Coldea
EPOS L1
09-09-2022 13:37
245344
Pending
Sebastian Coldea
EPOS L1
09-09-2022 13:49

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/b20>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>

From: Josephine Veena Dorairaj (JVDO)
Sent: 9. september 2022 10:50
To: Pritish Nandi <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; gaurav yadav <[email-masked]>
Subject: RE: Denisa - Leave

Thank you Pritish for informing.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/b20>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 9. september 2022 10:43
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: Denisa - Leave

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

Denisa is on leave today due to some emergency and I have updated the roster for the same. Her tickets would be taken care by the German Team. I have also updated them on teams.

Regards,
Pritish Nandi